Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001302 [Slicer4] Core: GUI feature N/A 2011-07-29 15:59 2014-03-06 11:09
Reporter kikinis View Status public  
Assigned To nicole
Priority normal Resolution fixed  
Status closed   Product Version Slicer 4.0 gamma RC2
Summary 0001302: cosmetics for the fiducials property panel
Description attached is a mock-up for a facelift for this panel
Additional Information
Tags No tags attached.
Attached Files png file icon Screen Shot 2011-07-29 at 12.31.13 PM.png [^] (222,792 bytes) 2011-07-29 15:59


png file icon Screen+Shot+2011-07-29+at+12.31.13+PM.png [^] (222,792 bytes) 2011-07-29 17:05


png file icon Screen Shot 2011-07-29 at 4.37.18 PM.png [^] (276,185 bytes) 2011-07-29 17:07

- Relationships

-  Notes
(0002631)
kikinis (developer)
2011-07-29 16:00

All the numbers should have units: mm, cm, pixels....
(0002632)
kikinis (developer)
2011-07-29 16:03

The properties tab could be closed by default
The different sections should be separated by a horizontal line.
(0002633)
kikinis (developer)
2011-07-29 17:08

The third image addresses Daniels Question about the meaning of the 5 buttons
(0003279)
nicole (administrator)
2011-11-08 14:06

further changes depend on a rework of the display node inheritance infrastructure, postponing to after RSNA

- Issue History
Date Modified Username Field Change
2011-07-29 15:59 kikinis New Issue
2011-07-29 15:59 kikinis File Added: Screen Shot 2011-07-29 at 12.31.13 PM.png
2011-07-29 16:00 kikinis Note Added: 0002631
2011-07-29 16:03 kikinis Note Added: 0002632
2011-07-29 17:05 kikinis File Added: Screen+Shot+2011-07-29+at+12.31.13+PM.png
2011-07-29 17:07 kikinis File Added: Screen Shot 2011-07-29 at 4.37.18 PM.png
2011-07-29 17:08 kikinis Note Added: 0002633
2011-07-29 19:02 finetjul Status new => assigned
2011-07-29 19:02 finetjul Assigned To => nicole
2011-08-25 13:34 finetjul Target Version => Slicer 4.0 RSNA
2011-11-08 14:06 nicole Note Added: 0003279
2011-11-08 14:06 nicole Target Version Slicer 4.0 RSNA => Slicer 4.0 post RSNA
2012-08-20 13:44 nicole Status assigned => resolved
2012-08-20 13:44 nicole Resolution open => fixed
2012-09-15 14:02 kikinis Status resolved => closed
2014-03-06 11:09 jcfr Fixed in Version => Slicer 4.2.0


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker